<!--
function isCharsInBag(inputchar, bagchar)
{ 
  var ii,cc;
  for (ii = 0; ii < inputchar.length; ii++)
  { 
  cc = inputchar.charAt(ii);//字符串inputchar中的字符
    if (bagchar.indexOf(cc) > -1)
    {
      return "no";
    }
    else
    {
      return "yes";
    }
  }
}

function job_true()
{
  var errorcharname="><,[>{}?/+=|\\'\":;~!#$%()`@"
  var errorcharnum="0123456789"

  if (add_frm.job.value=="")
  {
    alert("请选择招聘职位 ！");
    add_frm.job.focus();
    return false;
  }
  if (add_frm.zpnum.value=="")
  {
    alert("请输入您欲招聘的人数 ！");
    add_frm.zpnum.focus();
    return false;
  }
  var wr_zpnum=add_frm.zpnum.value
  var errorzpnum=isCharsInBag(wr_zpnum,errorcharnum)
  if ( errorzpnum=="yes" )
     {
      alert("招聘人数 只能是数字！\n\n请重新输入。");
      add_frm.zpnum.focus();
      return false;
     }
  if (add_frm.nianlings.value=="")
  {
    alert("请输入您欲招聘人员年龄要求 ！");
    add_frm.nianlings.focus();
    return false;
  }
  var wr_nlnum=add_frm.nianlings.value
  var errornlnum=isCharsInBag(wr_nlnum,errorcharnum)
  if ( errornlnum=="yes" )
     {
      alert("年龄要求 只能是数字！\n\n请重新输入。");
      add_frm.nianlings.focus();
      return false;
     }
  if (add_frm.zptext.value=="")
  {
    alert("请输入 岗位职责描述及其它要求！");
    add_frm.zptext.focus();
    return false;
  }
  if (add_frm.zptext.value.length>250)
  {
    alert("您输入岗位职责描述及其它要求不能大于250个字节！\n\n请重新输入。");
    add_frm.zptext.focus();
    return false;
  }
}
-->